Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4136

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4136
Last Modified 05 Sep 2008 04:56:08
Published 09 Dec 2005 10:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4136

Summary

Cross-site scripting (XSS) vulnerability in login.php in DRZES HMS 3.2 allows remote attackers to inject arbitrary web script or HTML via the customerEmailAddress parameter.

Vulnerable Systems

Application

  • Fad Solutions Drzes Hms 3.2


References

BID - 15766

BUGTRAQ - 20051207 DRZES HMS XSS and SQL Injection Vulnerabilities

OSVDB - 21743

SECTRACK - 1015334


Last Updated: 27 May 2016 10:41:11